## python-nox 2019.5.30

=== debian/changelog ===
python-nox (2019.5.30-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Jan 2020 11:41:05 -0500

python-nox (2019.5.30-1) unstable; urgency=low

  * Initial release (Closes: #932979).

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Jul 2019 13:07:43 +0200
