=== debian/control ===
Source: python-nox
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-recommonmark,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.5.0
Homepage: https://github.com/theacodes/nox/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nox
Vcs-Git: https://salsa.debian.org/python-team/modules/python-nox.git
Testsuite: autopkgtest-pkg-python

Package: nox
Architecture: all
Section: devel
Depends:
 python3-nox (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Flexible test automation
 Nox is a command-line tool that automates testing in multiple Python
 environments, similar to tox. Unlike tox, Nox uses a standard Python file for
 configuration.
 It will automatically create virtualenv with the appropriate interpreter,
 install the specified dependencies, and run the commands in order.

Package: python-nox-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Flexible test automation (Documentation)
 Nox is a command-line tool that automates testing in multiple Python
 environments, similar to tox. Unlike tox, Nox uses a standard Python file for
 configuration.
 It will automatically create virtualenv with the appropriate interpreter,
 install the specified dependencies, and run the commands in order.
 .
 This package contains the documentation.

Package: python3-nox
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-nox-doc,
Description: Flexible test automation (Python3 version)
 Nox is a command-line tool that automates testing in multiple Python
 environments, similar to tox. Unlike tox, Nox uses a standard Python file for
 configuration.
 It will automatically create virtualenv with the appropriate interpreter,
 install the specified dependencies, and run the commands in order.
 .
 This package contains the Python 3 version of the library.
