=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-nox-$1/ \
https://github.com/theacodes/nox/releases \
/theacodes/nox/archive/v?([\d\.]+)\.tar\.gz
