## python-nox 2022.1.7

=== debian/changelog ===
python-nox (2022.1.7-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Clean up nox.egg-info/not-zip-safe to allow two builds in a row.
  * Add missing test dependencies to Build-Depends.
  * Set Rules-Requires-Root: no.
  * Update year in d/copyright.
  * Run upstream tests during build.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Feb 2022 11:16:32 +0000

python-nox (2021.10.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/watch: Fix grammar.
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper compat to v13.
  * debian/patches/0003-Recover-minimal-setup.py.patch: Add a minimal
    setup.py to allow pybuild to build the package.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python-nox-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Oct 2021 09:31:34 -0400
