=== debian/control ===
--- 
+++ 
@@ -1,21 +1,28 @@
 Source: python-nox
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
+ python3-argcomplete,
+ python3-colorlog,
+ python3-py,
+ python3-pytest,
  python3-recommonmark,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+ python3-venv,
+ tox,
+Standards-Version: 4.6.0
 Homepage: https://github.com/theacodes/nox/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nox
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-nox.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nox
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-nox.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: nox
 Architecture: all
@@ -37,6 +44,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Flexible test automation (Documentation)
  Nox is a command-line tool that automates testing in multiple Python
  environments, similar to tox. Unlike tox, Nox uses a standard Python file for
