## python-nox 2022.11.21

=== debian/changelog ===
python-nox (2022.11.21-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Peter Pentchev ]
  * New upstream release:
    - use pybuild-plugin-pyproject since the setuptools configuration
      moved to the pyproject.toml file
    - drop the 0003-Recover-minimal-setup.py patch, not needed as
      setuptools uses the pyproject.toml file now
    - add the 0003-Discover-the-nox-package patch to tell setuptools to
      only look for nox packages, the debian/ subdirectory is not a package
    - add the 0004-Include-tox-to-nox-jinja2 patch to make sure that
      the nox/tox_to_nox.jinja2 file is available for the test suite
    - drop py as a build dependency
    - tell pytest to not even attempt to parse the test_actions_helper.py
      test file that is only relevant to GitHub actions; the dynamic
      modification of the module search path seems to confuse pytest
    - add python3-myst-parser as a new documentation build dependency
    - chase the README.rst -> README.md renamed file in python3-nox.docs
    - refresh patch line numbers

 -- Peter Pentchev <roam@debian.org>  Thu, 09 Feb 2023 13:21:31 +0200
