=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-argcomplete,
  python3-colorlog,
- python3-py,
+ python3-myst-parser,
  python3-pytest,
  python3-recommonmark,
  python3-setuptools,
  python3-sphinx,
  python3-venv,
  tox,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/theacodes/nox/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nox
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nox.git
