=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-nox-$1.tar.gz%" \
 https://github.com/theacodes/nox/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
