## python-nox 2023.04.22

=== debian/changelog ===
python-nox (2023.04.22-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Jun 2023 20:07:10 -0400

python-nox (2023.04.22-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Drop patches that configured setuptools, upstream switched to hatchling.
  * Build-Depend on python3-hatchling instead of setuptools.
  * Patch: support older virtualenv versions in tests.
  * Patch: docs: Determine the package version from the Debian changelog.
  * Build-Depend on python3-sphinx-tabs for docs.
  * Patch: Port to tox 4 (Closes: #1035641)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 May 2023 14:52:11 -0400
