=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  python3-all,
  python3-argcomplete,
  python3-colorlog,
+ python3-hatchling,
  python3-myst-parser,
  python3-pytest,
  python3-recommonmark,
- python3-setuptools,
  python3-sphinx,
+ python3-sphinx-tabs,
  python3-venv,
  tox,
 Standards-Version: 4.6.2
