## python-nox 2024.04.15

=== debian/changelog ===
python-nox (2024.04.15-3) unstable; urgency=medium

  * Team upload.
  * tests: fix broken mock on CPython 3.12.8+ (closes: #1090281).

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Dec 2024 18:56:26 +0000

python-nox (2024.04.15-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-all-venv rather than python3-venv (closes:
    #1082234).

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Nov 2024 00:17:21 +0000

python-nox (2024.04.15-1) unstable; urgency=low

  * New upstream version 2024.04.15
  * Refresh patches and drop upstreamed ones.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Add patch to remove remote image shield to prevent privacy issues.
  * Install pyproject.toml as testfile so tests are run in the build path.
  * Use help2man to generate up-to-date man pages.
  * Simplify d/rules by using execute_ target instead of override.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 19:53:49 +0000
