=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ help2man,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-all-venv,
  python3-argcomplete,
  python3-colorlog,
  python3-hatchling,
@@ -17,9 +19,8 @@
  python3-recommonmark,
  python3-sphinx,
  python3-sphinx-tabs,
- python3-venv,
  tox,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/theacodes/nox/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nox
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nox.git
