## python-nox 2025.11.12

=== debian/changelog ===
python-nox (2025.11.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2025.11.12
  * Refresh patches
  * Add new build-deps:
    * python3-attr
    * python3-dependency-groups
    * python3-humanize
    * python3-pbs-installer
  * Disables tests that need unpackaged "uv"
  * Disable useless Salsa CI jobs
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

  [ Peter Pentchev ]
  * Add Salsa CI configuration.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Feb 2026 17:45:30 +0100
