=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-nox
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
@@ -12,20 +11,23 @@
  python3-all,
  python3-all-venv,
  python3-argcomplete,
+ python3-attr,
  python3-colorlog,
+ python3-dependency-groups,
  python3-hatchling,
+ python3-humanize,
  python3-myst-parser,
+ python3-pbs-installer,
  python3-pytest,
  python3-recommonmark,
  python3-sphinx,
  python3-sphinx-tabs,
  tox,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/theacodes/nox/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nox
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nox.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: nox
 Architecture: all
