=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,19 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# many tests need "uv" to be packaged
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=--ignore tests/test_action_helper.py -k "not test_create_reuse_stale_virtualenv_environment and not test_create_reuse_venv_environment and not test_create_venv_backend"
+export PYBUILD_TEST_ARGS=--ignore tests/test_action_helper.py \
+                         -k "not test_create_reuse_stale_virtualenv_environment \
+                         and not test_create_reuse_venv_environment \
+                         and not test_create_venv_backend \
+                         and not test_symlink_sym \
+                         and not test_noxfile_script_mode \
+                         and not test_download_python_auto_missing_interpreter \
+                         and not test_download_python_always_preexisting_interpreter \
+                         and not test_download_python_failed_install \
+                         and not test_commands_with_requirements \
+                         "
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
